Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232184 - Gweled never saves the score
Summary: Gweled never saves the score
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gweled
Version: 6
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thorsten Leemhuis
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-14 05:53 UTC by Aaron Schlaegel
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 0.7-8.fc6.i386
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-17 20:35:33 UTC


Attachments (Terms of Use)

Description Aaron Schlaegel 2007-03-14 05:53:45 UTC
Description of problem:
Finishing a gweled game results in a "no highscores recorded yet" message
instead of saving the score. This never changes.

Version-Release number of selected component (if applicable):
gweled-0.7-7.fc6.i386

How reproducible:
Every time

Steps to Reproduce:
1. Run gweled
2. Do well
3. Realize it won't be remembered
  
Actual results:
"no highscores recorded yet"

Expected results:
Highscore saved.

Comment 1 Thorsten Leemhuis 2007-03-17 20:35:33 UTC
0.7-8.fc6.i386 (which will get out with the next push) should fix this. thx for
reporting


Note You need to log in before you can comment on or make changes to this bug.